/* 首页样式 */
/* 重置或特殊样式 */
body {
	background-color: #F5F5F5;
}
/* 文章列表 */
.list-article-container{
	border: #E9E9E9 solid 1px;
	background-color: #fff;
	padding: 0 1.6rem;
}
.la-ul{
	margin-bottom: 0;
}
.la-ul-list{
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: center;
	align-content: center;
	border-bottom: #E9E9E9 solid 1px;
}
.la-ul-list:last-child{
	border-bottom: none;
}
.la-ul-list a{
	display: inline-block;
	max-width: 90%;
	font-size: 1.4rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.la-ul-list p{
	width: 8%;
	color: #999;
	font-size: 1.4rem;
	text-align: right;
}


@media only screen and (max-width:1200px) {
	.list-article-container{
		padding: 0 1rem;
	}
	.la-ul-list a{
		max-width: 75%;
		font-size: 1.2rem;
	}
	.la-ul-list p{
		width: 22%;
		font-size: 1.2rem;
	}
}
